Difference between revisions of "Talk:Installing third party softwares in terminal/Build/KDE4/Gentoo"

Jump to: navigation, search
(New page: Article needs to be updated: newer Versions after svn commit 813007 do no longer include phonon. So we need to unmask qt-4.4 and install x11-libs/qt-phonon-4.4.0)
(No difference)

Revision as of 16:34, 2 June 2008

Article needs to be updated: newer Versions after svn commit 813007 do no longer include phonon. So we need to unmask qt-4.4 and install x11-libs/qt-phonon-4.4.0


Content is available under Creative Commons License SA 4.0 unless otherwise noted.